.col-sm-3 {
	width:25%;
	float:left;
}
.col-sm-9 {
	width:75%;
	float:left;
}

  #page-header {
    padding-bottom: 34px;
  }
  #page-header .logo {
    float: left;
    width: 50%;
  }
    #top-bar-container .topbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
  }
  #top-bar-container .topbar-collapse.in {
    overflow-y: visible;
  }
/* From Bootstrap */
  .navbar-toggle {
    display: none;
  }
   .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
    margin:0 auto;
  }

  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
  }
 .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .form-control {
    width: auto;
  }
  .navbar-form .input-group > .form-control {
    width: 100%;
  }
  .navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio label,
  .navbar-form .checkbox label {
    padding-left: 0;
  }
  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .navbar-form .has-feedback .form-control-feedback {
    top: 0;
  }
 .navbar-form {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-form.navbar-right:last-child {
    margin-right: -15px;
  }  


/* From Local CSS */
  #navbar {
    margin-bottom: 0;
    border: none;
    left: 0;
    top: 180px;
    position: absolute;
    right: 0;
    height: 36px;
    z-index: 1000;
    background: #fec408;
    width: 100%;
    border: none;
  }

  #navbar a,
  #navbar .navbar-nav > li > a {
    color: #003366;
    font-weight:400 !important;
    font-style:normal !important;
  }
  #navbar a:hover, #navbar a:focus,
  #navbar .navbar-nav > li > a:hover,
  #navbar .navbar-nav > li > a:focus {
    background: #fff2c1;
    color: #d8081d;
    text-decoration: none;
  }
  #navbar .navbar-nav > .active > a, 
  #navbar .navbar-nav > .active > a:hover, 
  #navbar .navbar-nav > .active > a:focus {
    background: #003366;
    color: #fff;
  }
  #navbar .navbar-nav > .active > a:hover, 
  #navbar .navbar-nav > .active > a:focus, 
  #navbar .navbar-nav > .active > a:hover:hover, 
  #navbar .navbar-nav > .active > a:hover:focus, 
  #navbar .navbar-nav > .active > a:focus:hover, 
  #navbar .navbar-nav > .active > a:focus:focus {
    background: #fffae6;
    color: #d8081d;
  }
  #navbar .navbar-nav > li.open > a {
    background: #fffae6;
    color: #d8081d;
  }  
  #navbar .navbar-nav > li > a .caret {
    display: none;
  }
    #navbar .navbar-nav > li > a {
    padding: 8px 33px;
    color: #003366;
    font-weight: normal;
    font-style:normal;
  }
  #navbar .navbar-nav > li:first-child a {
    text-indent: -99999px;
    overflow: hidden;
    position: static;
    width: 0;
  }
  #navbar .navbar-nav > li:first-child a:after {
    content: '\f015';
    font-family: FontAwesome;
    text-indent: 0;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -0.6em;
    margin-left: -0.39em;
    font-size: 18px;
  }
   #navbar.affix {
    opacity: 1;
    position: fixed;
    top: 0;
    min-height: 0;
  }
  #navbar.affix .menu li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #navbar.affix .navbar-header {
    padding-top: 0;
    padding-bottom: 0;
  }

    #navbar .dropdown-menu {
    margin-left: 15px;
    margin-right: 15px;
  }
  #navbar .dropdown-menu .mega-dropdown-inner {
    border: 1px solid #fae395;
    border-top-width: 0;
    margin: 20px 5px 5px 5px;
  }
  #navbar .block-menu-view .block a {
    padding: 10px 20px;
    margin-left: 15px;
    display: block;
    color: #000000;
  }
  #navbar .block-menu-view .block a:before {
    content: '▶';
    color: #d8081d;
    display: inline-block;
    font-size: 8px;
    position: relative;
    left: -15px;
  }
     #navbar .block {
    padding-left: 20px;
    padding-right: 20px;
  }
  #navbar .block-menu-view .block {
    padding-left: 0;
    padding-right: 0;
  }
 #navbar .tb-megamenu-row {
    background: transparent;
    margin-bottom: 0;
  }
   #navbar .tb-megamenu-column:first-child .views-row {
    float: left;
    width: 50%;
  }
     #navbar .block-tb-megamenu,
  #navbar .tb-megamenu {
    float: left;
    position: static;
    padding-left: 0;
    padding-right: 0;
  }
  #navbar .nav-child-fixed-width {
    left: 0;
    right: 0;
    width: 100% !important;
    position: absolute;
    top: 36px;
  }
    #navbar.affix .nav-child-fixed-width {
    top: 40px;
  }


   #page-header {
    padding-bottom: 34px !important;
  }
  #page-header .logo {
    float: left;
    width: 50%;
  }

  /* Custom */

  .navbar-nav {
  	margin:0px !important;
  }
  #navbar .navbar-nav > li > a {
  	padding-top:10px !important;
  	padding-right:20px !important;
  	padding-bottom:5px !important;
  }
